Subject: Microsoft

From: <[email-masked]>
Date: Thu, 1 Jun 2000 00:41:44 +0200

Hello,

I am developing a certificate-generating application that will be employed
in a Microsoft-based environment. I am looking from someone in Microsoft who
has the technical insight about how certificate verification has been
implemented in IIS, and perhaps also Microsoft Outlook.

Is there, perhaps, someone who is reading this list who would know something
about this, or someone who would have the appropriate contacts?

If so, I would be much obliged if you could send me an email.

Kind regards,

denis bider